{
    "nav": {
        "home": "Ev",
        "museum": "M\u00fcze",
        "collection": "Koleksiyon",
        "object": "Nesne",
        "topics": "Konular",
        "contact": "\u0130leti\u015fim",
        "API": "API",
        "API_link": "https:\/\/handbook.museum-digital.info\/?lan=tr&q=Ausgabe\/APIs",
        "rss_feeds": "RSS beslemeleri",
        "api": "API",
        "exhibition": "Serviler",
        "settings": "Ayarlar",
        "sitemap": "Site haritas\u0131",
        "more": "daha fazlas\u0131",
        "articles": "Makeleler",
        "events": "Etkinlikler",
        "select_language": "Dil se\u00e7in",
        "join_us": "Bize kat\u0131l\u0131n",
        "browse_backgrounds": "\"Arka plan bilgilerine\" g\u00f6z at\u0131n",
        "catalogue_raisonne": "Catalogue raisonn\u00e9",
        "more_museum_digital": "More museum-digital"
    }
}